div.sdmenu {
	list-style: none;
	margin: 0;
	padding: 0;

}

div.sdmenu div {
	background-color:white;
	overflow: hidden;
}

div.sdmenu div:first-child {

}

div.sdmenu div.collapsed {
	height: 30px;
}

div.sdmenu div span {
	display: block;
	outline: none;
	padding: 5px 5px 5px 20px;
	text-decoration: none;
	border-top: 1px solid #E5E5E5;

	color: #666666;
	cursor: pointer;
   background: url(expanded.gif) no-repeat 10px center;

}





div.sdmenu div.collapsed span {
background-image: url(collapsed.gif);
}

div.sdmenu div a{
	display: block;
	outline: none;
	padding: 5px 5px 5px 22px;
	text-decoration: none;
	border-top: 1px solid #E5E5E5;
	background: url(../images/arrow.png) no-repeat 14px center;
	color: #666666;
	 font-size: 12px;
}
div.sdmenu div a:hover {
	color: #666666;
	background: #F6F6F6 url(../images/arrow.png) no-repeat 12px center;
	text-decoration: none;
	display: block;

}


